@font-face {
  font-family: "LexendMega Regular";
  src: url(../fonts/LexendMega-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "Souvenir Bold";
  src: url(../fonts/Souvenir-Bold.otf) format("opentype");
}
@font-face {
  font-family: "Souvenir Medium";
  src: url(../fonts/Souvenir-Medium.otf) format("opentype");
}

main.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 100vh;
}
.fade-enter-from, .fade-leave-to {
  opacity: 0;
}

/* Final state for "enter" and "leave" */
.fade-enter-to, .fade-leave-from {
  opacity: 1;
}

/* Transition properties */
.fade-enter-active, .fade-leave-active {
  transition: opacity 0.5s ease;
}
.superscript {
  font-size: 0.5em;
  vertical-align: super;
}